# POS Product Label

Adds a “Print Labels” button to print the product labels for the ordered products. The button opens a wizard that allows to configure the label layout and quantities. The behavior is similar to the core “Print Labels” button in Stock Pickings.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Add products to the order
2. Click on the “Print Labels” button
3. Choose the label layout and confirm

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Camptocamp
  - Iván Todorovich <ivan.todorovich@camptocamp.com>
- [Trobz](https://www.trobz.com):
  - Tri Doan <tridm@trobz.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.